Article - CS290141

Error “License server is not compatible. Please set the license source to FLEX server version 11.14 or higher.” on attempting to borrow a license for Creo Schematics 4.0

Modified: 27-Nov-2018   

Applies To

  • Creo Schematics 4.0

Description

  • Error “License server is not compatible. Please set the license source to FLEX server version 11.14 or higher.” on attempting to borrow a license 
  • Unable to launch Creo Schematics with a borrowed license 
     
This is a PDF version of Article CS290141&SOURCE=BLOOP and may be out of date. For the latest version click https://www.ptc.com/en/support/article/CS290141&Source=Bloop